@charset "utf-8";
* {
	margin: 0;
	padding: 0
}

body {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 25px
}

li,
ul {
	list-style-type: none;
}

img {
	border: 0
}

a {
	text-decoration: none
}

.searchbox:after {
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
	clear: both
}

.top {
	width: 100%;
	background: #a5d8e9 url(../images/bg.jpg) no-repeat top center;
	background-size: cover
}

.top-li {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 30px
}

.top-li h3 {
	padding-top: 45px;
	font-size: 40px;
	color: #333;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
	font-weight: 500;
	line-height: 1.4;
	padding: 45px 8% 0
}

.navbox {
	width: 100%;
	background: #333;
	box-shadow: 0 3px 5px #ccc
}

.nav {
	width: 1000px;
	background: #333;
	margin: 0 auto;
	text-align: center
}

.nav li {
	display: inline-block
}

.nav li a {
	height: 50px;
	line-height: 50px;
	color: #fff;
	padding: 16px 25px
}

.nav li a:hover {
	height: 50px;
	line-height: 50px;
	background: #31a6cc;
	color: #fff;
	padding: 16px 25px
}

.nav li a.current {
	height: 50px;
	line-height: 50px;
	background: #31a6cc;
	color: #fff;
	padding: 16px 25px
}

.container {
	margin: 0 0
}

.title {
	margin: 40px auto;
	text-align: center
}

.title h3 {
	font-size: 40px;
	line-height: 38px;
	color: #31a6cc;
	font-weight: 100
}

.title h3 img {
	float: left;
	margin-right: 10px
}

.title p {
	font-size: 16px;
	color: #666
}

#marquee1 {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto
}

#marquee1 ul li {
	float: left;
	display: block;
	margin-bottom: 20px;
}

.yeji {
	width: 240px;
	height: 310px;
	margin: 0 5px
}

.yeji .yeji-num {
	width: 100%;
	height: 240px;
	text-align: center
}

.yeji .yeji-num img {
	max-width: 100%;
	max-height: 240px
}

.yeji .yeji-name {
	width: 100%;
	height: 40px;
	line-height: 20px;
	margin-top: 10px;
	overflow: hidden;
	text-align: center;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical
}

.feedbackForm {
	margin: 0 auto 50px;
	width: 1000px;
	text-align: center
}

.text {
	border-radius: 3px;
	margin: 0 auto;
	width: 70%;
	height: 45px;
	margin-top: 16px;
	font-size: 16px;
	line-height: 45px;
	padding: 0 10px;
	border: 1px solid #bbe1ee;
	background: #bbe1ee;
	font-family: Arial, Helvetica, sans-serif;
	color: #257d9a
}

::-webkit-input-placeholder {
	color: #31a6cc
}

:-moz-placeholder {
	color: #31a6cc
}

::-moz-placeholder {
	color: #31a6cc
}

:-ms-input-placeholder {
	color: #31a6cc
}

.atextarea {
	border-radius: 3px;
	width: 70%;
	padding: 5px 10px;
	margin: 16px 0 0 0;
	border: 1px solid #bbe1ee;
	background: #bbe1ee;
	height: 135px;
	font-size: 16px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666
}

.submita {
	display: inline-block;
	padding: 0 80px;
	height: 65px;
	line-height: 65px;
	text-align: center;
	font-size: 25px;
	background: #257d9a;
	margin: 20px 14px;
	border: none;
	color: #fff;
	cursor: pointer;
	border-radius: 5px
}

.searchbox {
	margin: 0 auto;
	width: 50%;
	margin-top: 30px
}

.search_input {
	background: #fff;
	border: 0;
	height: 50px;
	width: 75%;
	padding-left: 1%;
	border-radius: 5px 0 0 5px;
	font-size: 16px;
	float: left;
	color: #333
}

.search_btn {
	background: #31a6cc;
	border: 0;
	height: 50px;
	width: 24%;
	color: #fff;
	font-size: 16px;
	border-radius: 0 5px 5px 0;
	float: left
}

.foot {
	border-top: 1px solid #ccc;
	padding: 15px 0
}

.foot-nav {
	text-align: center
}

.foot-nav a {
	color: #31a6cc;
	margin: 0 10px;
	font-size: 15px
}

.copyright {
	text-align: center;
	color: #333;
	font-size: 14px
}

@media screen and (max-width:1024px) {
	.container {
		margin: 0 10px
	}
	.top-li {
		width: 100%;
		line-height: 40px
	}
	.top-li h3 {
		font-size: 30px
	}
	.nav {
		width: 100%
	}
	#marquee1 {
		width: 100%
	}
	#marquee1 ul li {
		float: left;
		display: block;
		width: 25%
	}
	.yeji {
		width: 98%;
		height: auto;
		margin: 0 1%
	}
	.feedbackForm {
		width: 100%
	}
	.yeji .yeji-num {
		height: 200px
	}
	.yeji .yeji-num img {
		max-width: 100%;
		max-height: 200px
	}
}

@media screen and (max-width:800px) {
	.yeji .yeji-num {
		height: 150px
	}
	.yeji .yeji-num img {
		max-width: 100%;
		max-height: 150px
	}
}

@media screen and (max-width:640px) {
	.container {
		margin: 0 10px
	}
	.text {
		width: 90%;
		font-size: 14px
	}
	.atextarea {
		width: 90%;
		font-size: 14px
	}
	.title h3 {
		font-size: 28px;
		line-height: 38px;
		color: #31a6cc;
		font-weight: 100
	}
	.title p {
		font-size: 14px;
		color: #666
	}
	#marquee1 ul li {
		float: left;
		display: block;
		width: 50%;
	}
	.yeji {
		width: 98%;
		height: auto;
		margin: 0 1% 1% 1%
	}
	.yeji .yeji-num {
		height: 200px
	}
	.yeji .yeji-num img {
		max-width: 100%;
		max-height: 200px
	}
	.searchbox {
		width: 80%
	}
}

@media screen and (max-width:500px) {
	.top-li h3 {
		font-size: 25px;
		padding-left: 0;
		padding-right: 0
	}
	.search_input {
		font-size: 14px
	}
	.search_btn {
		font-size: 14px
	}
	.searchbox {
		width: 90%
	}
}

@media screen and (max-width:414px) {
	.top-li h3 {
		font-size: 25px
	}
	.search_input {
		font-size: 14px
	}
	.search_btn {
		font-size: 14px
	}
	.searchbox {
		margin-top: 10px
	}
	.searchbox {
		width: 90%
	}
	.top-li h3 {
		padding-top: 30px
	}
	.nav li {
		width: 30%
	}
	.nav li a {
		padding: 0;
		font-size: 15px
	}
	.nav li a:hover {
		padding: 0;
		font-size: 15px;
		background: 0 0
	}
	.yeji {
		width: 96%;
		height: auto;
		margin: 0 2% 2%
	}
	.yeji .yeji-num {
		height: 160px
	}
	.yeji .yeji-num img {
		max-width: 100%;
		max-height: 160px
	}
	.foot-nav a {
		color: #31a6cc;
		margin: 0 5px;
		font-size: 14px
	}
	.copyright {
		text-align: center;
		color: #333;
		font-size: 12px;
		line-height: 20px
	}
}

@media screen and (max-width:320px) {
	.top-li h3 {
		font-size: 25px;
		line-height: 30px
	}
	.container {
		margin: 0
	}
	.text {
		width: 90%;
		font-size: 12px
	}
	.atextarea {
		width: 90%;
		font-size: 12px
	}
	.title h3 {
		font-size: 25px;
		line-height: 30px;
		color: #31a6cc;
		font-weight: 100
	}
	.title p {
		font-size: 14px;
		color: #666
	}
	#marquee1 ul li {
		float: left;
		display: block;
		width: 50%;
		padding-bootom: 20px
	}
	.yeji {
		width: 96%;
		height: auto;
		margin: 0 2% 2%
	}
	.searchbox {
		width: 90%
	}
	.yeji .yeji-num {
		height: 120px
	}
	.yeji .yeji-num img {
		max-width: 100%;
		max-height: 120px
	}
}